Subject: GA-DIGEST V1 #1600
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST         Tuesday, February 18 2003         Volume 01 : Number 1600

----------------------------------------------------------------------

Date: Sun, 16 Feb 2003 17:41:05 +0100
From: Vittorio Bertola <[email-masked]>
Subject: Re: [ga] WHOIS data on .org domains

On Fri, 14 Feb 2003 11:07:54 -0500, you wrote:

>Finally, Whois is decreasing in relevance as the primary contact information
>outpost about all Internet users for privacy, spam, etc -- it's probably the
>most visible, but the reality is that more social data about more Internet
>users is available through private, for-sale databases than through public
>Whois.

But this isn't a good reason for the WHOIS service (and the registries
and registrars who offer it in Europe) continuously breaking the
European Union's laws on privacy protection.
- -- 
vb.                  [Vittorio Bertola - vb [at] bertola.eu.org]<---
- -------------------> http://bertola.eu.org/ <-----------------------
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 16 Feb 2003 23:59:35 EST
From: [email-masked]
Subject: [ga] Redemption Grace Period

Dear Esther and Wendy,

As the ICANN-appointed North American representatives serving on the At-Large 
Advisory Committee I would ask you to raise the following issue with the 
ICANN Board:

When the Redemption Grace Period was proposed, it was acknowledged that 
inadvertent deletions might well occur as a result of registrar error.  A 
recent article in ICANNwatch entitled "Redemption Grace Period Hell" has 
pointed to a charge incurred by a North American for this service ($150) that 
can only be described as an extortion fee.  If a deletion needs to be 
corrected that resulted from registrar error, why should we registrants be 
the ones to get the shaft?  

This RGP is now providing an incentive to registrars to "accidently" delete a 
domain (knowing that they can profit handsomely on these type of events).   

Thank you for your assistance in this matter.  I look to forward to seeing 
how you will act to defend the At-Large user interest.

Best regards,
Danny Younger
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 17 Feb 2003 07:07:48 -0000
From: "Richard Henderson" <[email-masked]>
Subject: [ga] Re: "...coordinate the various aspects of public participation in ICANN"

Does that include a guarantee that mail is amswered promptly, responsively
and in detail?

I have now been waiting over 280 days for a reply from Dan Halloran, on
issues of serious concern, and have not even been afforded the courtesy of
an acknowledgement that my mail has been received. This, notwithstanding
re-mails, publication of the mail in ICANN public forums, on the GA list and
at ICANNWatch.

What is the point of "public participated" if people are just ignored when
they raise awkward questions?

This lack of responsiveness and evasion suggests a lack of integrity, and
also leaves me thinking that the supervisor of public participation is more
likely to be an agent for the "control" of the public, than an enabler of
sincere dialogue and involvement.

Kind regards,

Richard Henderson

- ----- Original Message -----
From: Jim Fleming <[email-masked]>
To: <[email-masked]>
Sent: Monday, February 17, 2003 6:42 AM
Subject: Fw: "...coordinate the various aspects of public participation in
ICANN"

> Subject: "...coordinate the various aspects of public participation in
ICANN"
>
>
> > http://www.icann.org/general/jobs.htm#ManagerofPublicParticipation
> > "The primary responsibilities of the position are to coordinate the
various aspects of public participation in ICANN"
> > "Supervise ALAC Coordinator"
> > "office environment is friendly and casual. Work hours are flexible."
> >
>
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 17 Feb 2003 14:06:18 +0100
From: Stephane Bortzmeyer <[email-masked]>
Subject: Re: [ga] The Vixie Root 

On Tuesday 11 February 2003, at 16 h 47, 
Marc Schneiders <[email-masked]> wrote:

> A similar announcement last month, that there will be a copy in Spain
> of f.root also, went unnoticed, I think.
...
> I am very curious what ICANN thinks about this and how the DoC feels.

I completely share Karl Auerbach's analysis about this issue: ICANN claims to be concerned about the stability of the Internet while it shows a complete lack of interest for any operational issue (and, when it does, it produces texts like <URL:http://www.iana.org/faqs/tld-zone-access-faq.htm> that are technically ridiculous).

Do note that ISC is not the only body to work on anycasting the root name servers (so your subject is misleading). On the contrary, anycasting is a very hot subject. RIPE does it, too <URL:http://www.ripe.net/ripe/docs/ripe-268.html>.

AFAIK, none of the planned replicas is actually active yet, but it is a matter of weeks.

For those interested by the technical side:

http://www.nanog.org/mtg-0302/anycast.html 
RFC 1546 
RFC 3258

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 17 Feb 2003 22:52:16 -0800
From: Jeff Williams <[email-masked]>
Subject: [ga] Re: FC: Jeff Pulver: Net telephony is under attack from regulators

Jeff, Declan and all,

  I found it interesting that the next naruc meeting being held
in D.C.  only has one sponsor, Goldman Sachs...

  We will be contacting our folks regarding their attendance
to this meeting, as well as Goldman individuals, regarding
the interesting information you provided Jeff.  Thank you for the
heads up...

  As you may know Jeff, Nanpa is administered by NeuStar Inc.
which is one of several government contractors of ICANN and
also administrator of Nuelevel, and the .US cctld.  Recently
Mr. Jeff Nueman, has been under some duress regarding
the operation of the .BIZ geld under contract to ICANN
and DOC/NTIA...

Declan McCullagh wrote:

> [If I understand Jeff's message, here we see yet another example of two
> technologies being subject to different regulations, creating a competitive
> advantage for one and an unstable situation in general. The solution is to
> equalize the amount of regulation (or, in this case, someting akin to
> taxation). But since eliminating a regulatory regime would mean cutting off
> "free" money flowing to schools and libraries -- not exactly politically
> palatable -- we're seeing Internert telephony targeted instead with more
> regulation/taxation. Think of it as a full employment guarantee for
> everyone at the FCC for the foreseeable future. --Declan]
>
> ---
>
> Date: Sun, 16 Feb 2003 23:37:13 -0500 (EST)
> From: Jeff Pulver <[email-masked]>
> To: Declan Mccullagh <[email-masked]>
> Subject: VoIP is Under Attack [again] in the United States
>
> Declan:
>
> Back in November the IP Communications Industry had issues with the way
> the NANPA ( http://www.nanpa.com ) North American Numbering Plan
> Administration, was approaching VoIP. While the folks at NANPA are
> still working on their approach to VoIP, those of us who are
> living in the United States who care about IP Communications now have a
> much more immediate problem, the National Association of Regulatory
> Utility Commissioners NARUC ( http://www.naruc.org ) and their 2003 Winter
> Meetings ( http://www.naruc.org/Meetings/winter/2003/index.htm )taking
> place Feb 22-26.
>
> NARUC already has a strong anti-VOIP resolution set to go through their
> voting process next Sunday.  I've posted a draft copy that I've recently
> received as word document to: ( http://pulver.com/reports/naruc1b.doc )
> [ this was received on February 15th. ]
>
> If the NARUC resolution gets passed it will create unnecessary taxes and
> crippling administrative burden on the Internet and in fact would mark a
> real dark day for IP Communications in the United States. Together we need
> to counter lobbyist scaremongering by explaining to state commissioners
> that internet connections must not be burdened with crippling
> administration.
>
> The commissioners are worried that an explosion of internet calls could
> threaten the Universal Service Fund. The reality is that it will be many
> years before the volume of calls diverted is enough to affect service
> funds, giving plenty of time to find a well-thought out response. The move
> for immediate action is an attempt by some to stifle future internet
> choices hidden in some legitimate concerns.
>
> People can find your State Commissioners email at
> ( www.naruc.org/resources/state.shtml ). I'm hoping to encorage people
> to use their own words and to send email to their respective State
> Commissioners. I've posted a sample letter to:
> ( http://pulver.com/reports/narucletter.html ). People can freely take
> from my draft letter, although people should use their your own words and
> mentioning the state they live in will be even more effective.
>
> State commissioners play an important role, but few beyond the
> professional lobbyists contact them on issues. Even a few emails have the
> potential to sway them on an issue.
>
> I'm am hoping that people take the time to reach out to their respective
> State Commissioners this week and have their voices heard. Together I
> know we can make a difference. :-)
>
> Best regards,
>
> Jeff
>
> -------------------------------------------------------------------------
> POLITECH -- Declan McCullagh's politics and technology mailing list
> You may redistribute this message freely if you include this notice.
> To subscribe to Politech: http://www.politechbot.com/info/subscribe.html
> This message is archived at http://www.politechbot.com/
> Declan McCullagh's photographs are at http://www.mccullagh.org/
> -------------------------------------------------------------------------
> Like Politech? Make a donation here: http://www.politechbot.com/donate/
> Recent CNET News.com articles: http://news.search.com/search?q=declan
> -------------------------------------------------------------------------

Regards,
- --
Jeffrey A. Williams
Spokesman for INEGroup LLA. - (Over 129k members/stakeholders strong!)
================================================================
CEO/DIR. Internet Network Eng. SR. Eng. Network data security
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number: 214-244-4827 or 214-244-3801

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1600
*************************